{
  "idCTAConsentTitle": "Povolte automatické aktualizace, abyste mohli používat Outlook",
  "idCTAConsentBody": "Pokud chcete získat přístup k poště a kalendáři v Outlooku, budete muset povolit automatické aktualizace. Můžete to kdykoli později změnit v nastavení aplikace.",
  "idResetOutlookDialogTitle": "Oprava Outlooku",
  "idResetOutlookDialogBody": "Tímto vymažete místní nastavení a všechna neuložená data Outlooku. Chcete pokračovat?",
  "idRecoveryModeOutlookDialogTitle": "Oprava Outlooku",
  "idRecoveryModeOutlookDialogBody": "Outlook má potíže se spuštěním. Co takhle ho spustit jen se základními funkcemi?",
  "idRepairOutlookDialogTitle": "Outlook má potíže se spuštěním",
  "idRepairOutlookDialogBody": "Outlook se opraví odstraněním místních nastavení a neuložených dat. Chcete pokračovat?",
  "idComprehensiveRecoveryDialogTitle": "Oprava Outlooku",
  "idComprehensiveRecoveryDialogBody": "Outlook narazil na neočekávaný problém. Co takhle ho spustit jen se základními funkcemi?"
}